LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Public Member Functions | List of all members
XInteractionAuthFallback Interface Reference

An interaction continuation specifying authentication success. More...

`import <XInteractionAuthFallback.idl;`

Inheritance diagram for XInteractionAuthFallback:

## Public Member Functions
void | setCode ([in] string code)
Public Member Functions inherited from XInteractionContinuation
void | select ()
| Select this way of continuing from an com::sun::star::task::XInteractionRequest (given a choice of various instances of com::sun::star::task::XInteractionContinuation).
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object.
void | acquire ()
| increases the reference counter by one.
void | release ()
| decreases the reference counter by one.

## Detailed Description

An interaction continuation specifying authentication success.

Since
  LibreOffice 4.4

## Member Function Documentation

## ◆ setCode()

void setCode | ( | [in] string | code | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/ucb/XInteractionAuthFallback.idl